Subject: iscafs: now reads discnames!

From: Matthew Wilcox <[email-masked]>
Date: Mon, 6 Apr 1998 12:32:49 +0100 (BST)

A patch against 0.04 is now available from
ftp.barnet.ac.uk/pub/Acorn/armlinux/iscafs/patch-0.04-discnames

This patch enables iscafs to read the discnames, and also the disc cycle
ID, though this isn't too important since it doesn't write floppies yet.

I've added some more definitions for the superblock, though this doesn't
include the very latest patches that Ted T'so sent to linux-kernel.  I'll
add those when I get a Round Tuit.

-- 
Set Alias$Case Set Alias$[ |||| |MSet Alias$Otherwise Set Alias$[ \ Matthew
"" |MSet Alias$When If %0=%%0 Then Set Alias$[ "" ||MIf %0=%%0    \ Wilcox
Then Set Alias$Otherwise Set Alias$[ |||||||||||||||| ||MIf       \
%0=%%0 Then Set Alias$When Set Alias$[ ||||||||||||||||
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]